Organie Theme – Warning! You see this message because BurnEngine is not properly installed.

ThemeBurn SupportForumsOpenCart ThemesBurnEngineOrganie Theme – Warning! You see this message because BurnEngine is not properly installed.

This topic has been marked as not resolved.

Good afternoon. Brand new Opencart 3.0 install in a subdirectory. Installed Organie 1.1.1 theme and the website will not display. I get the Warning message listed in the topic title.  I can revert to the default theme and the website will display. Can you provide support?

December 27, 2018 at 7:23 pm #66608

Actually, the version is 1.3.1.

December 28, 2018 at 6:17 pm #66618

Hi,

Your OpenCart installation does not allow the upload of modification files *.ocmod.xml. Can you please check your hosting provider?

BR,
ThemeBurn team

January 8, 2019 at 8:55 pm #66716

Resolved.

January 9, 2019 at 10:55 pm #66736
Viewing 4 posts - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.